Subject: FPC
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 27 Apr 2001 07:21:00 -0700 (PDT)

I am in final negotiations with FPC, hopefully this can be concluded today.   
Ms. Murphy of FPC stated   Dustan is scheduled to be down for repairs and 
delivery may not take place until the 5th?  In any case, should we not reach 
agreement today, I will have the confirm desk send a confirm with GTC and 
move the transaction to the finalized Master upon completion.
 
I will let you know by 5:00 today our status.

Debra Perlingiere
Enron North America Corp.
Legal Department
1400 Smith Street, EB 3885
Houston, Texas 77002
[email-masked]
Phone 713-853-7658
Fax  713-646-3490